 cd "Insert Folder"
 
 use "first_stage_trends_2014.dta", clear 

  
 

#delimit ;
twoway (tsline sworn_base if fips==41, scheme(s1mono) lcolor(black) lwidth(thick) ttitle(Year) ytitle("Sworn State Police") title("Sworn State Police""LEOKA 2000-2005") legend(label(1 "OR") label(2 "Other States") order(1 2))) 
(tsline sworn_base if fips==16)
(tsline sworn_base if fips==53, lcolor(gray))
(tsline sworn_base if fips==6, lcolor(gray))
(tsline sworn_base if fips==1, lcolor(gray))
(tsline sworn_base if fips==4, lcolor(gray))
(tsline sworn_base if fips==5, lcolor(gray))
(tsline sworn_base if fips==8, lcolor(gray))
(tsline sworn_base if fips==9, lcolor(gray))
(tsline sworn_base if fips==10, lcolor(gray))
(tsline sworn_base if fips==12, lcolor(gray))
(tsline sworn_base if fips==13, lcolor(gray))
(tsline sworn_base if fips==16, lcolor(gray))
(tsline sworn_base if fips==17, lcolor(gray))
(tsline sworn_base if fips==18, lcolor(gray))
(tsline sworn_base if fips==19, lcolor(gray))
(tsline sworn_base if fips==20, lcolor(gray))
(tsline sworn_base if fips==21, lcolor(gray))
(tsline sworn_base if fips==22, lcolor(gray))
(tsline sworn_base if fips==23, lcolor(gray))
(tsline sworn_base if fips==24, lcolor(gray))
(tsline sworn_base if fips==25, lcolor(gray))
(tsline sworn_base if fips==26, lcolor(gray))
(tsline sworn_base if fips==27, lcolor(gray))
(tsline sworn_base if fips==28, lcolor(gray))
(tsline sworn_base if fips==29, lcolor(gray))
(tsline sworn_base if fips==30, lcolor(gray))
(tsline sworn_base if fips==31, lcolor(gray))
(tsline sworn_base if fips==33, lcolor(gray))
(tsline sworn_base if fips==34, lcolor(gray))
(tsline sworn_base if fips==35, lcolor(gray))
(tsline sworn_base if fips==36, lcolor(gray))
(tsline sworn_base if fips==37, lcolor(gray))
(tsline sworn_base if fips==38, lcolor(gray))
(tsline sworn_base if fips==39, lcolor(gray))
(tsline sworn_base if fips==40, lcolor(gray))
(tsline sworn_base if fips==42, lcolor(gray))
(tsline sworn_base if fips==44, lcolor(gray))
(tsline sworn_base if fips==45, lcolor(gray))
(tsline sworn_base if fips==46, lcolor(gray))
(tsline sworn_base if fips==47, lcolor(gray))
(tsline sworn_base if fips==48, lcolor(gray))
(tsline sworn_base if fips==49, lcolor(gray))
(tsline sworn_base if fips==50, lcolor(gray))
(tsline sworn_base if fips==51, lcolor(gray))
(tsline sworn_base if fips==54, lcolor(gray))
(tsline sworn_base if fips==55, lcolor(gray))
(tsline sworn_base if fips==56, lcolor(gray))

;
graph save first_OR_US.gph, replace
;
twoway (tsline sworn_base if fips==41, scheme(s1mono) lcolor(black) lwidth(thick) ttitle(Year) ytitle("Sworn State Police") title("Sworn State Police""LEOKA 2000-2005") legend(label(1 "OR") label(2 "ID") label(3 "WA"))) 
(tsline sworn_base if fips==16, lpattern(dash))
(tsline sworn_base if fips==53, lcolor(gray))
;
graph save first_wa_ID_OR.gph, replace
;

twoway (tsline troop_base if fips==41, scheme(s1mono) lcolor(black) lwidth(thick) ttitle(Year) ytitle("Sworn State Troopers") title("Sworn State Troopers""Administrative Data 2000-2005") legend(label(1 "OR") label(2 "ID") label(3 "WA"))) 
(tsline troop_base if fips==16, lpattern(dash))
(tsline troop_base if fips==53, lcolor(gray))
;
graph save first_troop.gph, replace
;

#delimit cr
graph combine first_OR_US.gph first_wa_ID_OR.gph first_troop.gph, scheme(s1mono) col(1) ysize(9)

graph combine first_OR_US.gph first_troop.gph, scheme(s1mono) col(1) ysize(7) note("Based on data from the LEOKA or adminstrative records.  Police employment""levels are scaled relative to 2000 as a base year. The trend lines for Oregon""are solid black in both Figures.") 
graph export "police_oregon.eps", replace

graph combine first_OR_US.gph first_wa_ID_OR.gph first_troop.gph, scheme(s1mono) col(1) ysize(10)  ycommon note("Based on data from the LEOKA or adminstrative records.  Police employment""levels are scaled relative to 2000 as a base year. The trend lines for Oregon""are solid black in all Figures.") 
graph export "fatal_comparison_2014.do
police_oregon_v2.eps", replace
